/**
 * 
 */
package com.ampiere.dto;

import java.io.Serializable;

/**
 * @author jrmt
 */
public class CodeValue implements Serializable {
	private static final long serialVersionUID = 3507157774959529785L;
	private String code;
	private String value;
	
	/**
	 * 
	 */
	public CodeValue() {
		super();
	}

	/**
	 * 
	 */
	public CodeValue(String c, String v) {
		code = c;
		value = v;
	}

	/**
	 * @return Returns the code.
	 */
	public String getCode() {
		return code;
	}
	/**
	 * @param code The code to set.
	 */
	public void setCode(String code) {
		this.code = code;
	}
	/**
	 * @return Returns the value.
	 */
	public String getValue() {
		return value;
	}
	/**
	 * @param value The value to set.
	 */
	public void setValue(String value) {
		this.value = value;
	}
}
